info: "
Kineboard: Romanian layout based on letter frequency.
Copyright 2025, roundabout-host.com <vlad@roundabout-host.com>
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public Licence as published by
the Free Software Foundation, either version 3 of the Licence, or
(at your option) any later version.
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public Licence for more details.
You should have received a copy of the GNU General Public Licence
along with this program. If not, see <https://www.gnu.org/licenses/>.
"

name: "limba română"
symbol: "ro"
description: "Aranjament pentru limba română, bazat pe frecvența literelor"

keys:
  -
    -
      - central: a
        top_left: w
        top_right: b
        bottom_right: l
        bottom_left: ;
      - central: e
        top_left: g
        top_right: s
        bottom_right: p
        bottom_left: m
      - central: i
        top_left: ă
        top_right: ș
        bottom_right: h
        bottom_left: n
      - central: o
        top_left: v
        top_right: q
        bottom_right: f
        bottom_left: â
    -
      - central: ă
        top_left: k
        top_right: j
        bottom_right: x
        bottom_left: "?"
      - central: r
        top_left: "-"
        top_right: î
        bottom_right: d
        bottom_left: z
      - central: u
        top_left: c
        top_right: ","
        bottom_right: "."
        bottom_left: s
      - central: t
        top_left: ț
        top_right: y
        bottom_right: "!"
        bottom_left: "'"
  -
    -
      - central: A
        top_left: W
        top_right: B
        bottom_right: L
        bottom_left: /
      - central: E
        top_left: G
        top_right: S
        bottom_right: P
        bottom_left: M
      - central: I
        top_left: Ă
        top_right: Ș
        bottom_right: H
        bottom_left: N
      - central: O
        top_left: V
        top_right: Q
        bottom_right: F
        bottom_left: Â
    -
      - central: Ă
        top_left: K
        top_right: J
        bottom_right: X
        bottom_left: "("
      - central: R
        top_left: "@"
        top_right: Î
        bottom_right: D
        bottom_left: Z
      - central: U
        top_left: C
        top_right: ”
        bottom_right: „
        bottom_left: S
      - central: T
        top_left: Ț
        top_right: Y
        bottom_right: ")"
        bottom_left: —
